namespace Tinkerforge
{
    public static class EOLED128x64
    {
        public static (byte Contrast, bool Invert) GetDisplayConfiguration(this BrickletOLED128x64 oled128X64)
        {
            oled128X64.GetDisplayConfiguration(out byte contrast, out bool invert);
            return (contrast, invert);
        }
    }
}
